---
advanced:
  title: Nâng cao
  content: >
    Tối ưu các thông số tìm kiếm của bạn. Một khi bạn chọn tìm kiếm nâng cao với các điều kiện tìm kiếm, bạn có thể <span class="doc-desc-title">Xuất </span> dữ liệu tại cuối trang.
export:
  title: Xuất ra
  content: >
    Xuất dữ liệu của bạn ra file CSV. File CSV có thể được mở ra với bất kỳ phần mềm bảng tính (VD: Microsoft Excel, Apple Pages, OpenOffice, ...).
